{
	"navigationBarTitleText": "活动详情",
	"usingComponents": {
		"van-radio": "../../../../dist/radio/index",
		"van-radio-group": "../../../../dist/radio-group/index",
		"van-popup": "../../../../dist/popup/index",
		"van-icon": "../../../../dist/icon/index"
	}
}
